Accel+M shortcut for opening the panel menu isn't discoverable
Accel+M is kind of a hidden feature right now. The explanation in bug 881937, as I remember it, was that the whole keyboard access story was still experimental / under development, but this doesn't seem quite right anymore since it's on mozilla-central and closer to riding release trains.